{
  "verseBefore": "Chúa tỏa rạng vinh quang Ngài, khi Chúa từ trên núi xuống, là nơi Chúa đánh giết các kẻ thù Ngài.\n\\q",
  "verseAfter": "Chúa tỏa rạng vinh quang Ngài,\\q1 khi Chúa từ trên núi xuống, là nơi Chúa đánh giết các kẻ thù Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 76,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T03:22:33.294Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 76,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_76"
  }
}
